#!/bin/bash

. /etc/pm/functions

case "$(get_video_type)" in
	ATI)
		. /etc/pm/functions-ati
		;;
	nVidia)
		. /etc/pm/functions-nvidia
		;;
	Intel)
		. /etc/pm/functions-intel
		;;
	*)
		;;
esac

# If LCD is on, then turn it off, else turn it on.
if get_lcd_status; then
	lcd_off
else
	lcd_on
fi

